
Foreman - Feature #28900

Enable Organization and Location to be entered not just selected

01/30/2020 01:53 PM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1767635 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7403

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1767635

Description of problem:

When a Satellite has many organizations and locations it can be time consuming to search and select the one you want from the

context menu.

I would like to be able to enter a name in a search field, and for auto-complete to be supported so that I can search by typing in the

first part of the name.

Version-Release number of selected component (if applicable):

Sat6.6

Additional info:

Being able to select by entering the Org and Loc by ID would also be helpful.

Associated revisions

Revision e1de489c - 02/18/2020 10:58 AM - Leos Stejskal

Fixes #28900 - Add search to Taxonomies in top navigation dropdowns

History

#1 - 01/30/2020 03:01 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7403 added

#2 - 02/18/2020 10:58 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 02/18/2020 11:01 AM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset e1de489c37f901dccc12e5d45f9927777d8a96f9.
